﻿#external_search #searchPageContainer {
    padding-top:5px;
    padding-bottom:10px;
}
#external_search #categorySearchHeader .categorySearchHeadline {
    font:12px Arial,Helvetica,sans-serif;
    text-transform:uppercase;
    padding-left:30px;
}
#external_search #categorySearchHeader .dividerSearchHeader {
    margin-bottom:15px;
    margin-top:10px;
}

#external_search #productSearchResult h2.searchResultHeadline {
    display:none;
    margin-left:30px;
    margin-top:30px;
    font:15px Arial,Helvetica,sans-serif;
    text-transform:uppercase;
}
#external_search #searchresult_wrapper {
    width:779px;
    /*overflow:hidden;*/
	margin-left: auto;
	margin-right: auto;
}
#external_search #searchresult_overflow {
    width:779px;
}

#external_search .prCardVarsCode {
    height:25px;
}

/* PAGING */
#external_search a.nextpage {
    background-image:url('/images/design/design/com/prlist/next_com.gif');
    background-repeat:no-repeat;
    display:block;
    width:112px;
    height:33px;
    text-indent:-5000px;
    cursor:pointer;
    text-transform:capitalize;
}
#external_search a.prevpage {
    background-image:url('/images/design/design/com/prlist/previous_da.gif');
    background-repeat:no-repeat;
    display:block;
    width:112px;
    height:33px;
    text-indent:-5000px;
    cursor:pointer;
    text-transform:capitalize;
    float:right;
}
#external_search .pagingPages a.activepage {
    color:#00A8FF;
    font-weight:bold;
    text-decoration:underline;
}
#external_search .searchPaging {
    width:779px;
}
#external_search .pagingPrev, .pagingPages, .pagingNext {
    /* margin-top:23px;
    margin-bottom:23px; */
    padding-top:23px;
    padding-bottom:23px;
}

#external_search .pagingPrev {
    float:left;
    height:33px;
    width:142px;
}
#external_search .pagingPages {
    float:left;
    /* margin-top:33px; */
    margin-top:10px;
    padding-left:20px;
    padding-right:20px;
    text-align:center;
    width:455px;
    _width:495px;
}
#external_search .pagingNext {
    float:right;
    height:33px;
    width:142px;
}
#external_search .pagingPages a {
    font:12px Arial,Helvetica,sans-serif;
    margin:0 2px;
    /* float:left; */
}

/* CATEGORY LINKS */
#external_search #categorySearchResult {
    margin-left:30px;
    margin-bottom:30px;
}
#external_search #categorySearchResult h2 {
    color:#000000;
    font:24px Arial,Helvetica,sans-serif;
    padding:0 0 15px;
    text-transform:uppercase;
}
#external_search #categorySearchResult li {
    /* list-style-type:none; */
} 
#external_search #categoryZone2 {
    padding-right:10px;
    width:220px;
    vertical-align:top;
}
#external_search #categoryZone3 {
    vertical-align:top;
}
#external_search #categoryZone2 a, #external_search #categoryZone3 a {
    background-image:url('/pages/ro/search/images/bullet_small.gif');
    background-position:2px 2px;
    background-repeat:no-repeat;
    /* color:#00A8FF; */
    color:#000;
    display:block;
    font:10px Arial,Helvetica,sans-serif;
    padding-bottom:8px;
    padding-left:18px;
    text-decoration:underline;
    text-transform:uppercase;
}
#external_search #categoryZone2 a.green_bullet, #external_search #categoryZone3 a.green_bullet {
    background-image:url('/pages/ro/search/images/bullet_small_green.gif');
}
#external_search #categoryZone1 a {
    background-image:url('/pages/ro/search/images/bullet_large.gif');
    background-position:2px 0px;
    background-repeat:no-repeat;
    /* color:#00A8FF; */
    color:#000;
    display:block;
    font:15px Arial,Helvetica,sans-serif;
    padding-bottom:12px;
    padding-left:29px;
    text-decoration:underline;
    text-transform:uppercase;
}

#external_search #categorySearchImageTD {
    vertical-align:top;
}
#external_search #categorySearchImageWrapper {
    height:117px;
    width:117px;
    border:1px solid #dfdfdf;
    margin-right:20px;
}
#external_search #categorySearchImageInnerTD {
    vertical-align:middle;
    height:115px;
}
#external_search #categorySearchImageInnerTD a {
    display:block;
}
#external_search #categorySearchResult .zoneDivider {
    background-image:url('/pages/ro/search/images/zone_divider.gif');
    background-repeat:repeat-y;
    padding-right:20px;
    width:1px;
}

#external_search .hideEmptyZones #categoryZone2 {
    display:none;
}
#external_search .hideEmptyZones .zoneDivider {
    display:none;
}


/* SYNONYMS */
#external_search #synonyms {
    margin-left:30px;
    margin-bottom:30px;
    font:12px Arial,Helvetica,sans-serif;
}
#external_search #synonyms a {
    background-image:url("/images/design/design/com/prcatfrpga/bullet.gif");
    background-position:2px 3px;
    background-repeat:no-repeat;
    /* color:#00A8FF; */
    display:block;
    font:10px Arial,Helvetica,sans-serif;
    padding-bottom:10px;
    padding-left:18px;
    text-decoration:underline;
    margin-left:6px;
    text-transform:uppercase;
}
#external_search #synonyms div {
    color:#000000;
    font:12px Arial,Helvetica,sans-serif;
    padding:0 0 15px;
    text-transform:uppercase;
}
#external_search .product_wrap {
/*width: 25%;*/
width: 33%;
/* border: 1px solid blue; */
text-align: center;
float: left;
height: 300px;
margin-bottom: 70px;
}

#external_search .product {
/* border: 1px solid red; */
width: 160px;
margin-left: auto;
margin-right: auto;
}

#external_search .product_wrap h2 {
font-weight: normal;
font: 12px Arial, Helvetica, sans-serif;
/* border: 1px solid pink; */
height: 60px;
}

#external_search .cena {
font: 13px Arial, Helvetica, sans-serif;
margin: 10px 0px 10px 0px;
}

#external_search .inline {
display: inline;
font: 10px Arial, Helvetica, sans-serif;
color: gray;
}

#external_search .tacka {
float: left;
 /*border: 1px solid green; */
width: 30px;
}

#external_search .kod {
float: left;
 /*border: 1px solid green; */
width: 120px;
padding-top: 5px;
}

#external_search .prListImgWrap {
/* border: 1px solid darkred; */
height: 130px !important;
}

#external_search .prListImgWrap img{
max-height: 130px !important;
}

#external_search .underline_none {
text-decoration: none !important;
}

#external_search .underline_none:hover {
text-decoration: none !important;
}

#external_search .prListShortDescrip {
background-color: #FFFFFF;
border: 1px solid #A3A3A3;
color: #7C7C7C !important;
display: none;
font-family: Verdana,Geneva,sans-serif;
font-size: 8px;
left: -10px;
padding: 10px;
position: absolute;
text-align: left;
text-transform: uppercase;
top: 155px;
width: 155px;
z-index: 1000;
}

#external_search .PrListPagingPages {
position: relative;
}
#external_search .left_button_search {
position: absolute;
left: 0px;
_left: auto;
_right: 635px;
top: 12px;
_top: -10px;
}
#external_search .right_button_search {
position: absolute;
right: 0px;
_right: 30px;
top: 12px;
_top: -10px;
}



/*
NEW DESIGN
*/
#external_search a.ActivePageNumber_ProductList:visited{font-weight:bold;/*padding-right:5px;*/}
#external_search a.ActivePageNumber_ProductList:link{font-weight:bold; /*padding-right:5px;*/}
#external_search a.ActivePageNumber_ProductList:hover{font-weight:bold;/*padding-right:5px;*/}
#external_search a.ActivePageNumber_ProductList:active{font-weight:bold;/*padding-right:5px;*/}
#external_search a.InActivePageNumber_ProductList:visited{padding-right:0px;text-decoration:none;}
#external_search a.InActivePageNumber_ProductList:link{padding-right:0px;text-decoration:none;}
#external_search a.InActivePageNumber_ProductList:hover{padding-right:0px;text-decoration:underline;}
#external_search a.InActivePageNumber_ProductList:active{padding-right:0px;text-decoration:none;}
#external_search .HiddenPagesIndicator_ProductList{padding-right:5px;}
#external_search .Paging_Productlist{padding-top:15px;padding-bottom:15px;}
